/*
 Theme Name:   Uus põhjamaade moeillustratsioon (Tuuli)
 Description:  "Uus põhjamaade moeillustratsioon II" disain Tuuli Aule poolt
 Author:       Alar Aule/Tuuli Aule
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@font-face {
  font-family: 'Franklin-Gothic-Extra-Condensed';
  src: url('fonts/franklin-gothic-extra-condensed.ttf') format('truetype');
}
@font-face {
  font-family: 'Droid-Serif-Bold';
  src: url('fonts/droid-serif-bold.ttf') format('truetype');
}


body{
	background-color: #fff;
	font-family: 'Droid-Serif-Bold', serif;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5%;
}
.widget{
	font-size: 12px;
	font-weight: normal;
	color: black;
}
body:before {
	width:19%;
}
.site-title, .entry-title {
	font-family: 'Franklin-Gothic-Extra-Condensed', serif;
	font-size: 27px;
	font-weight: normal;
	line-height: 1.0;
	color: black;
}

div#firstpage {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 800px;

	overflow: hidden;
	position: absolute;
    	top: 0px;
	left: 0px;
	z-index: -1;
}

div#header{
	width: 100%;
}
div#header-one {
	float: left;
	max-width: 200px;
	min-width: 200px;
	text-transform: uppercase;
}
div#header-two {
	float: left;
	padding-left: 133px;
	min-width: 60%;
}
.site-main{
	padding: 0px;
}

article.category-illustrators .entry-content{
	width: 90%;
}
.entry-content {
	float: left;
	color: black;
}

ul.qtrans_language_chooser {
	list-style: outside none none;
}
ul.qtrans_language_chooser li{
  display: inline;
  margin-right: 5%;
}

.site-content{
	margin-top: 40px;
	margin-left: 162px;
	width: 700px;
}
.category-sponsors .post-thumbnail img {
	margin-top: 100px;	
	margin-left: 0px;
}
.category-sponsors .post-thumbnail {
	margin-bottom: 0px;	
}
.category-illustrators {
	width: 850px;
}
.category-illustrator{
	width: 810px;
}
.category-illustrator .entry-content {
	width: 340px;
	margin-right: 40px;
}
.hentry, .page-header, .page-content {
    margin: 0px;
	padding: 0px;
	margin-left: 5%;
	margin-top: 4%;
}
div.gallery {
	margin-left: -20px;
}
.gallery-caption {
    color: black;
    font-family: 'Franklin-Gothic-Extra-Condensed', serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.0;
}
.gallery-item {
	padding: 0px;
}
/*
.gallery-item img {
	margin-left: 0px;
}
*/
.site {
	margin: 0;
	max-width: 100%;
	margin-top: 2%;
	margin-left: 2%;
}
.sidebar {
	margin-top: 150px;
	min-width: 150px;
	margin-right: 0px;
	position: absolute;
}
.site-header, .widget, .entry-header, .entry-content{
	margin: 0;
	padding: 0;
}
.entry-header {
        text-transform: uppercase;
}
.content-area{
	padding-left: 145px;
}
.main-navigation{
	margin: 0;
}

.widget_nav_menu, .qtranxs_widget{
	margin-top: 10px;
}
.qtranxs_widget{
	margin-bottom: 15px;
}

.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {
    border-top: 0px;
    margin: 0px;
    padding: 0px;
}
.hentry, .page-header, .page-content {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);
}
body::before {
	position: static;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);
}
.site-footer {
    border-top: 0px none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);
}
a {
    color: black;
}
h1.entry-title {
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
}
p {
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
}
.post-thumbnail img {
	margin-top: 18px;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: 0px;
}